## zoph 0.9.4

=== debian/changelog ===
zoph (0.9.4-4) unstable; urgency=medium

  * Portuguese translation (Closes: #859340)

 -- John Lines <john@paladyn.org>  Mon, 03 Apr 2017 14:50:21 +0100

zoph (0.9.4-3) unstable; urgency=medium

  * Use dbconfig-common in prerm to remove database, rather than
    mysqladmin in postinst. Fix piuparts issue (Closes: #854137)

 -- John Lines <john@paladyn.org>  Sun, 05 Feb 2017 07:28:05 +0000

zoph (0.9.4-2) unstable; urgency=medium

  * Only ask about removal of /var/lib/zoph if it was not empty
    Fix piuparts issue (Closes: #850764)
  * Dutch debconf translation (Closes: #850739)
  * French debconf translation (Closes: #851939)
  * German debconf translation (Closes: #851972)

 -- John Lines <john@paladyn.org>  Fri, 03 Feb 2017 08:59:42 +0000

zoph (0.9.4-1) unstable; urgency=medium

  * Initial release (Closes: #846317)

 -- John Lines <john@paladyn.org>  Thu, 15 Dec 2016 18:32:23 +0000
