=== debian/control ===
Source: zoph
Section: web
Priority: optional
Maintainer: John Lines <john@paladyn.org>
Build-Depends: debhelper (>= 9), dh-exec, quilt, po-debconf
Standards-Version: 3.9.8
Homepage: http://www.zoph.org
#Vcs-Git: https://anonscm.debian.org/collab-maint/zoph.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zoph.git

Package: zoph
Architecture: all
Depends: apache2 , libapache2-mod-php, mysql-server | mariadb-server, php-cli, php-mysql, php-gd, php-xml, dbconfig-mysql | dbconfig-no-thanks, jhead, imagemagick, unzip, ${misc:Depends}
Suggests: exiftran, php-pear
Description: Web based digital image presentation and management system
 Zoph (*Z*oph *O*rganizes *Ph*otos) is a web based digital image presentation
 and management system. In other words, a photo album. It is built with
 PHP and MySQL.
 .
 The backend database can relate an images to one of more albums, places,
 people, categories etc. Albums, places and categories can be hierarchical.
 Multiple users can be created, with individual access to albums.
 .
 Images can be imported via a web interface.
