## zoph 0.9.8

=== debian/changelog ===
zoph (0.9.8-1) unstable; urgency=medium

  * New upstream version
  * Russian debconf translation (Closes: #883288)
  * Included dbconfig-common upgrade for database version from
    0.9.4 to higher
  * Include patch for upstream bug #111
    - https://github.com/jeroenrnl/zoph/issues/111
  * Update watch to look at gitlab, now locatation for zoph source
    though the 0.9.8 release came from github.

 -- John Lines <john@paladyn.org>  Fri, 14 Sep 2018 09:24:56 +0100
