## zoph 0.9.9

=== debian/changelog ===
zoph (0.9.9-1) unstable; urgency=medium

  * New Upstream version
  * Update standards-version to 4.3.0

 -- John Lines <john@paladyn.org>  Sat, 29 Dec 2018 18:17:10 +0000

zoph (0.9.8-2) UNRELEASED; urgency=medium

  * Depend on default-mysql-server | virtual-mysql-server
  * Update standards-version to 4.2.1

 -- John Lines <john@paladyn.org>  Thu, 20 Sep 2018 10:20:48 +0100
