## zoph 0.9.11

=== debian/changelog ===
zoph (0.9.11-2) unstable; urgency=medium

  * Add php-zip to Depends (Closes: #945151)

 -- John Lines <john@paladyn.org>  Wed, 20 Nov 2019 20:10:29 +0000

zoph (0.9.11-1) unstable; urgency=medium

  * New Upstream version

 -- John Lines <john@paladyn.org>  Thu, 23 May 2019 09:28:26 +0100
