=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: zoph
 Architecture: all
-Depends: apache2 , libapache2-mod-php, default-mysql-server | virtual-mysql-server , php-cli, php-mysql, php-gd, php-xml, dbconfig-mysql | dbconfig-no-thanks, jhead, imagemagick, unzip, ${misc:Depends}
+Depends: apache2 , libapache2-mod-php, default-mysql-server | virtual-mysql-server , php-cli, php-mysql, php-gd, php-xml, php-zip,  dbconfig-mysql | dbconfig-no-thanks, jhead, imagemagick, unzip, ${misc:Depends}
 Suggests: exiftran, php-pear
 Description: Web based digital image presentation and management system
  Zoph (*Z*oph *O*rganizes *Ph*otos) is a web based digital image presentation
