## zoph 0.9.12

=== debian/changelog ===
zoph (0.9.12-2) unstable; urgency=medium

  * Include database update
  * Apply upstream fix for upstream issue #126

 -- John Lines <john@paladyn.org>  Tue, 09 Jun 2020 18:24:48 +0100

zoph (0.9.12-1) unstable; urgency=medium

  * New upstream version

 -- John Lines <john@paladyn.org>  Sat, 30 May 2020 17:17:27 +0100
