## zoph 0.9.13

=== debian/changelog ===
zoph (0.9.13-1) unstable; urgency=medium

  * New upstream version, with database update to add a 'row'
    field to 'zoph_photo_people'

 -- John Lines <john@paladyn.org>  Thu, 30 Jul 2020 18:59:00 +0100
