## zoph 0.9.15

=== debian/changelog ===
zoph (0.9.15-3) unstable; urgency=medium

  * Allow override of sharing URL root - preview of 0.9.16 feature
  * In apache config use Freedombox Single Signon if available

 -- John Lines <john@paladyn.org>  Wed, 30 Dec 2020 18:42:30 +0000

zoph (0.9.15-2) unstable; urgency=medium

  * Fix error importing files with no XMP data (Closes: #974744)
  * Incoprates  Brazilian Portuguese Translation (Closes: #972446)

 -- John Lines <john@paladyn.org>  Fri, 20 Nov 2020 12:09:57 +0000

zoph (0.9.15-1) unstable; urgency=medium

  * New upstream version

 -- John Lines <john@paladyn.org>  Wed, 11 Nov 2020 20:10:23 +0000
