=== debian/watch ===
--- 
+++ 
@@ -14,14 +14,16 @@
 #opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
 #   https://github.com/<user>/zoph/tags \
 #   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
-opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%zoph-$1.tar.gz%" \
-   https://github.com/jeroenrnl/zoph/tags \
-   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
 
-# Direct Git
-# opts="mode=git" http://git.example.com/zoph.git \
-#   refs/tags/v([\d\.]+) debian uupdate
+#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%zoph-$1.tar.gz%" \
+#   https://github.com/jeroenrnl/zoph/tags \
+#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
 
+# Zoph has now moved to gitlab
+#  even though there is not a release there yet
+
+opts=filenamemangle=s/.*\/archive\/(\d\S+)\/zoph.*\.tar\.gz/zoph-$1\.tar\.gz/g \
+  https://gitlab.com/jeroenrnl/zoph/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
