## zoph 0.9.17

=== debian/changelog ===
zoph (0.9.17-2) unstable; urgency=medium

  * patch for upstream issue #163 - Undefined varable: container
    in reader.inc on line 155

 -- John Lines <john@paladyn.org>  Tue, 28 Sep 2021 15:34:49 +0100

zoph (0.9.17-1) unstable; urgency=medium

  * New upstream version
  * Incorporate Spanish Translation (Closes: #987705)
  * patch for upstream issue #160 - size field missing during
    photo edit 

 -- John Lines <john@paladyn.org>  Wed, 01 Sep 2021 12:35:03 +0100
