## zoph 0.9.18

=== debian/changelog ===
zoph (0.9.18-1) unstable; urgency=medium

  * New upstream version
  * Upstream version handles database upgrades  without dbconfig,
    but it is still used for initial install and upgrades as
    far as 0.9.17 - so still used in the package
  * Fix watch file

 -- John Lines <john@paladyn.org>  Sat, 20 Nov 2021 19:47:43 +0000
