## zoph 0.9.19

=== debian/changelog ===
zoph (0.9.19-1) unstable; urgency=medium

  * New upstream version 
  * Apply upstream patches for web import and photo-add-people bugs
  * remove exiftran from suggests, not used.

 -- John Lines <john@paladyn.org>  Tue, 08 Feb 2022 11:03:32 +0000
