=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"


# Zoph has now moved to gitlab
#  even though there is not a release there yet


#
# Matches https://gitlab.com/<user>/<project>/-/archive/<ver>/<proj>-<ver>.tar.bz2
# Note that this is slightly different from the version from the wiki as the version's start with v, not a plain version number.
https://gitlab.com/jeroenrnl/zoph/tags?sort=updated_desc archive/v@ANY_VERSION@/zoph-v\d\S*@ARCHIVE_EXT@
