## zoph 1.0.1

=== debian/changelog ===
zoph (1.0.1-5) unstable; urgency=medium

  * Update Italian debconf translation (Closes: #1062976)
  * Update Spanish debconf translation (Closes: #1035861)
  * Correct debian/watch for new upstream location
  * Add VCS fields pointing to salsa to debian/control 

 -- John Lines <john@paladyn.org>  Thu, 23 Jan 2025 18:55:12 +0000

zoph (1.0.1-4) unstable; urgency=medium

  * Update confDefault-image-path patch as not forwareded as
    upstream default is valid, but not FHS compliant.
  * Update Dutch defconf translation (Closes: #1032536)

 -- John Lines <john@paladyn.org>  Thu, 09 Mar 2023 17:52:44 +0000

zoph (1.0.1-3) unstable; urgency=medium

  * Add | true to mysqladmin drop zoph in postrm to allow for
   mysql having been removed before zoph (Closes: #1031895)

 -- John Lines <john@paladyn.org>  Sat, 25 Feb 2023 16:36:15 +0000

zoph (1.0.1-2) unstable; urgency=medium

  * Depend on adduser
  * Use groupdel to remove zoph group if delgroup is not available
    (Closes: #1031748)
  * Standards version to 4.6.2
  * Remove /var/lib/zoph even if non empty if keep_images is false
  * Updated German debconf translation (Closes: #1031675)

 -- John Lines <john@paladyn.org>  Wed, 22 Feb 2023 18:30:04 +0000

zoph (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * upstream no longer provides external SQL scripts, no longer attempt to copy
    them from upstream, but provide zoph.sql from v0.9.19 to allow dbconfig
    initial install.
  * Italian debconf translation (Closes: 1030901)

 -- John Lines <john@paladyn.org>  Thu, 16 Feb 2023 18:19:09 +0000
