## zoph 1.4

=== debian/changelog ===
zoph (1.4-3) unstable; urgency=medium

  * Add Galician translation.
    Thanks to Parodper
  * Update Brazilian Portuguese debconf templates translation.
    Thanks to Adriano Rafael Gomes (Closes: #1103276)
  * Add Arabic Defconf translation.
    Thanks to Fahim Al-Rashid
  * Add Catalan translation.
    Thanks to Carles Pina i Estany (Closes: #1103708)
  * Update French debconf translation.
    Thanks to Jean-Pierre Giraud (Closes: #1103930)
  * Turkish debconf translation added.
    Thanks to Nuri KÜÇÜKLER
  * Update German translation.
    Thanks to Markus Hiereth (Closes: #1104278)
  * Update Spanish translation.
    Thanks to Camaleón
  * Update Dutch Translation.
    Thanks to Frans Spiesschaert (Closes: #1104542)
  * Add Galician translation.
    Thanks to Parodper
  * Update Brazilian Portuguese debconf templates translation.
    Thanks to Adriano Rafael Gomes (Closes: #1103276)
  * Add Arabic Defconf translation.
    Thanks to Fahim Al-Rashid
  * Add Catalan translation.
    Thanks to Carles Pina i Estany (Closes: 1103708)
  * Update French debconf translation.
    Thanks to Jean-Pierre Giraud (Closes: 1103930)
  * Turkish debconf translation added.
    Thanks to Nuri KÜÇÜKLER
  * Update German translation.
    Thanks to Markus Hiereth (Closes: 1104278)
  * Update Spanish translation.
    Thanks to Camaleón
  * Update Dutch Translation.
    Thanks to Frans Spiesschaert (Closes: 1104542)

 -- John Lines <john@paladyn.org>  Fri, 02 May 2025 10:19:11 +0100

zoph (1.4-2) unstable; urgency=medium

  * Depend on php-fpm as an alternative to libapache2-mod-php (Closes:#1102420)
  * Clarify templates related to removing or keeping photos on purge and
    fix postrm to remove or keep those files (Closes:#1102421)
  * Update Standards-version to 4.7.2 - no package changes required.

 -- John Lines <john@paladyn.org>  Fri, 25 Apr 2025 12:22:25 +0100

zoph (1.4-1) unstable; urgency=medium

  * Update debian/patches for new upstream version 1.4
  * Patch upstream css issue 270
  * Create or update database via dbconfig
  * Update debian/README.source to descibe database updates
    for package maintainers

 -- John Lines <john@paladyn.org>  Thu, 27 Feb 2025 19:35:46 +0000
