=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: John Lines <john@paladyn.org>
 Build-Depends: debhelper (>= 10), dh-exec, quilt, po-debconf
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://www.zoph.org
 Vcs-Browser: https://salsa.debian.org/debian/zoph
 Vcs-Git: https://salsa.debian.org/debian/zoph.git
 
 Package: zoph
 Architecture: all
-Depends: apache2 , libapache2-mod-php (>= 8.0), default-mysql-server | virtual-mysql-server , php-cli, php-mysql, php-gd, php-xml, php-zip, dbconfig-mysql | dbconfig-no-thanks, jhead, imagemagick, unzip, adduser, ${misc:Depends}
+Depends: apache2 , libapache2-mod-php (>= 8.0) | php-fpm , default-mysql-server | virtual-mysql-server , php-cli, php-mysql, php-gd, php-xml, php-zip, dbconfig-mysql | dbconfig-no-thanks, jhead, imagemagick, unzip, adduser, ${misc:Depends}
 Description: Web based digital image presentation and management system
  Zoph (*Z*oph *O*rganizes *Ph*otos) is a web based digital image presentation
  and management system. In other words, a photo album. It is built with
