=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Example watch control file for uscan
+
 # Rename this file to "watch" and then you can run the "uscan" command
 # to check for upstream updates and more.
 # See uscan(1) for format
@@ -17,5 +17,5 @@
 #
 # Matches https://gitlab.com/<user>/<project>/-/archive/<ver>/<proj>-<ver>.tar.bz2
 # Note that this is slightly different from the version from the wiki as the version's start with v, not a plain version number.
-https://gitlab.com/jeroenrnl/zoph/tags?sort=updated_desc archive/v@ANY_VERSION@/zoph-v\d\S*@ARCHIVE_EXT@    
-
+opts="searchmode=plain" \
+ https://gitlab.com/zoph-project/@PACKAGE@/tags?sort=updated_desc -/archive/v?\d[\d.]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
